Debian Bug report logs - #398122
ITA: wmmatrix -- View The Matrix in a Window Maker dock \

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 11 Nov 2006 21:19:04 UTC

Owned by: "Varun Hiremath" <varunhiremath@gmail.com>

Severity: normal

Fixed in version wmmatrix/0.2-7

Done: Torsten Werner <twerner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thorsten Sauter <tsauter@debian.org>, <wnpp@debian.org>:
Bug#398122; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Thorsten Sauter <tsauter@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: wmmatrix -- View The Matrix in a Window Maker dock application
Date: Sat, 11 Nov 2006 22:15:54 +0100
Package: wnpp
Severity: normal

The current maintainer of wmmatrix, Thorsten Sauter <tsauter@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wmmatrix
Binary: wmmatrix
Version: 0.2-5.1
Priority: optional
Section: x11
Maintainer: Thorsten Sauter <tsauter@debian.org>
Build-Depends: debhelper (>=4.0.2), libx11-dev, libxext-dev, libxpm-dev, x-dev
Architecture: any
Standards-Version: 3.6.2.1
Format: 1.0
Directory: pool/main/w/wmmatrix
Files:
 920f523c9e375509c7ddf695f475641f 610 wmmatrix_0.2-5.1.dsc
 d3b674574a68b9a9bdf3316f5561e8e2 97395 wmmatrix_0.2.orig.tar.gz
 c4631c1b0daf6b4b38ccaa2310f7d023 4057 wmmatrix_0.2-5.1.diff.gz

Package: wmmatrix
Priority: optional
Section: x11
Installed-Size: 132
Maintainer: Thorsten Sauter <tsauter@debian.org>
Architecture: i386
Version: 0.2-5.1
Depends: libc6 (>= 2.3.5-1), libx11-6, libxext6, libxpm4
Filename: pool/main/w/wmmatrix/wmmatrix_0.2-5.1_i386.deb
Size: 58302
MD5sum: 8ec2f2a24827575cecac8e7bb193f7aa
SHA1: f7b53ffb662cf67dc419cd12d201a31842817cb3
SHA256: ae7a0cbe099046c3ea8f9abb7f81e20e711c58ecadc3ec1fca98712db22f35ef
Description: View The Matrix in a Window Maker dock application
 wmMatrix displays The Matrix (from the film of the same name) in
 a Window Maker dock application. Based on the xscreensaver module
 created by Jamie Zawinski.
 .
 Although it works best with Window Maker, wmMatrix also works fine
 with other window managers.
Tag: game::toys, interface::x11, role::sw:utility, suite::gnustep, use::viewing, x11::applet

-- 
adn
Mohammed Adnène Trojette



Owner recorded as "Varun Hiremath" <varunhiremath@gmail.com>. Request was from "Varun Hiremath" <varunhiremath@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Varun Hiremath" <varunhiremath@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Torsten Werner <twerner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 398122-close@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 398122-close@bugs.debian.org
Subject: Bug#398122: fixed in wmmatrix 0.2-7
Date: Fri, 01 Dec 2006 21:02:03 +0000
Source: wmmatrix
Source-Version: 0.2-7

We believe that the bug you reported is fixed in the latest version of
wmmatrix, which is due to be installed in the Debian FTP archive:

wmmatrix_0.2-7.diff.gz
  to pool/main/w/wmmatrix/wmmatrix_0.2-7.diff.gz
wmmatrix_0.2-7.dsc
  to pool/main/w/wmmatrix/wmmatrix_0.2-7.dsc
wmmatrix_0.2-7_i386.deb
  to pool/main/w/wmmatrix/wmmatrix_0.2-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 398122@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Werner <twerner@debian.org> (supplier of updated wmmatrix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  1 Dec 2006 21:36:38 +0100
Source: wmmatrix
Binary: wmmatrix
Architecture: source i386
Version: 0.2-7
Distribution: experimental
Urgency: low
Maintainer: Varun Hiremath <varunhiremath@gmail.com>
Changed-By: Torsten Werner <twerner@debian.org>
Description: 
 wmmatrix   - View The Matrix in a Window Maker dock application
Closes: 398122
Changes: 
 wmmatrix (0.2-7) experimental; urgency=low
 .
   [ Varun Hiremath ]
   * New maintainer (Closes: #398122)
   * debian/control: Build Depend on debhelper 5
   * debian/compat: Change to 5
 .
   [ Torsten Werner ]
   * Add myself to Uploaders in debian/control.
Files: 
 209c17c85a5b9d4f25fe1fe629a1c295 652 x11 optional wmmatrix_0.2-7.dsc
 5a9185acfa637980e9c27e2031fca0dc 4248 x11 optional wmmatrix_0.2-7.diff.gz
 2afb66bc65dffbc7fbc5bd5fbfc187da 58256 x11 optional wmmatrix_0.2-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFcJTUfY3dicTPjsMRApdyAJ93iTBCus8iNcuMSZRr60hpr1WAvgCfaqml
74W4a2iYKM3w/oe05itebkY=
=s8yf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:06:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:50:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.